Subject: Trainer Candidate - Sonal Gulati
From: Sonal Gulati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 12:13:44 -0400

| | Tech Support Test

Name | Sonal Gulati
E-mail | [email-masked]
Phone Number | (+91) 8882336617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genuine Management services | HR Consultant | 28/01/2021 | 16500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | I used to train the candidates we hire for pur multiple clients for multiple profiles. I also train the new fresher joining in recruitment for our own organisation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced the issue of working on multiple profiles hiring as we need to apt the habit of working in diversity. Like we work wfor multiple industries pharma, automobile, retail so it just becomes little difficult to work on miltiple profiles at a same time but slowly and gradually it became normal for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good custom service means fulfilling the requirements of a client and great customer service means satisfying the client with utmost level.
What according to you makes you a good candidate for this position? | I am a good learner and a performer. I go out of my way when given an work to perform.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |